<?xml version="1.0" encoding="utf-8"?>
<component size="907,911">
  <displayList>
    <image id="n37_j8ys" name="n37" src="j8ysg" fileName="Images/BG_Frame_3.png" pkg="c14iyc1y" xy="98,157" size="711,624"/>
    <image id="n39_j8ys" name="n39" src="j8ys12" fileName="Images/Img_guang.png" xy="0,0"/>
    <image id="n38_j8ys" name="n38" src="j8ysf" fileName="Images/BG_Frame_4.png" pkg="c14iyc1y" xy="127,224" size="637,521"/>
    <image id="n40_j8ys" name="n40" src="j8ys13" fileName="Images/img_icon_04.png" xy="155,6"/>
    <image id="n41_j8ys" name="n41" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="154,195"/>
    <image id="n42_j8ys" name="n42" src="j8ys15" fileName="Images/Btn_TXT_05.png" xy="282,247"/>
    <component id="n45_j8ys" name="BtnConfirm" src="j8ysh" fileName="Component/BtnConfirm.xml" pkg="c14iyc1y" xy="313,807"/>
    <text id="n46_j8ys" name="Name_Prize" xy="132,312" size="628,400" fontSize="60" color="#2b728c" align="center" vAlign="middle" letterSpacing="4" autoSize="none" bold="true" text="获得了XXX"/>
  </displayList>
</component>